QGIS Application - Bug report #4556
Crash when saving symbol style
2011-11-20 02:27 PM - Martin Zand

Status: Closed
Priority: Normal
Assignee:

Category: Symbology

Affected QGIS version:master
Operating System: MAC OSX
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 14469

Description

Crashes reliably when trying to save symbol style in Graduated mode. See attached error dump.

History

#1 - 2011-11-21 12:21 PM - Richard Duivenvoorde

Can you please try this either in a development version, OR in the upcoming release.

It's possible/plausible that it is a duplicate of #4519 and #4439 for which we concluded that it is fixed now (see comments both)

Please close this ticket if this is the case.

#2 - 2011-11-22 11:28 PM - Richard Duivenvoorde
- Status changed from Open to Feedback

please test the new version

#3 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2011-12-23 09:01 AM - Giovanni Manghi
- Crashes QGIS or corrupts data set to No

- Status changed from Feedback to Closed

- Affected QGIS version set to master

- Resolution set to fixed

Both possible duplicates are fixed. Please test again and reopen if necessary.

Files

qGIS_Crash.txt

2025-04-27

59.1 KB 2011-11-20

Martin Zand

1/1




